@font-face {
  font-family: 'brandonbold';
  src: url('brandon_text_w01_bold-webfont.eot');
  src: url('brandon_text_w01_bold-webfont.eot?#iefix') format('embedded-opentype'), url('brandon_text_w01_bold-webfont.woff2') format('woff2'), url('brandon_text_w01_bold-webfont.woff') format('woff'), url('brandon_text_w01_bold-webfont.ttf') format('truetype'), url('brandon_text_w01_bold-webfont.svg#brandontextw01-boldregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'brandoregular';
  src: url('brandon_text_w01_regular-webfont.eot');
  src: url('brandon_text_w01_regular-webfont.eot?#iefix') format('embedded-opentype'), url('brandon_text_w01_regular-webfont.woff2') format('woff2'), url('brandon_text_w01_regular-webfont.woff') format('woff'), url('brandon_text_w01_regular-webfont.ttf') format('truetype'), url('brandon_text_w01_regular-webfont.svg#brandontextw01-regularregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'futura';
  src: url('futura_book-webfont.eot');
  src: url('futura_book-webfont.eot?#iefix') format('embedded-opentype'), url('futura_book-webfont.woff2') format('woff2'), url('futura_book-webfont.woff') format('woff'), url('futura_book-webfont.ttf') format('truetype'), url('futura_book-webfont.svg#futura_bookregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gotham';
  src: url('gothambook-webfont.eot');
  src: url('gothambook-webfont.eot?#iefix') format('embedded-opentype'), url('gothambook-webfont.woff2') format('woff2'), url('gothambook-webfont.woff') format('woff'), url('gothambook-webfont.ttf') format('truetype'), url('gothambook-webfont.svg#gothambookregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
